<div class="app">
  parent:{{intialcount}}
<app-test [init]="intialcount" (update)='countChange($event)'>
</app-test>
</div>

<todos></todos>

<app-signupform></app-signupform>
<app-sample></app-sample>
